Subject: Re: Postgres 7.4.3-1, plperl and perl-5.8.2
From: Kumar Pandey <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>
Cc: [email-masked]
Date: Tue, 24 Aug 2004 07:28:42 -0700 (PDT)

--- "Gerrit P. Haase" <[email-masked]> wrote:

> 
> As third option, I'll upload the perl-5.8.2 package
> again, though this
> may last some hours until it arrives at your mirror.
> 
> Gerrit

Thanks  Gerrit
I'm just gettign my feet wet with postgres and cygwin
so I'll wait for your third option.
Does this mean that I should be able to select
perl-5.8.2  via the cygwin installer once it gets to
the mirror.
If the server where you'll load 5.8.2 is listed in the
installer then I should be able to select it and not
wait for replication on the mirror site?
If so can you list the server name?

Thanks 
Kumar

		
__________________________________
Do you Yahoo!?
Yahoo! Mail Address AutoComplete - You start. We finish.
http://promotions.yahoo.com/new_mail 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/